# Autogenerated build properties
version=1.0.0.4.1.0-b5
git.hash=ed252cd5add6e46b84b9167f629e04aeaa581dc7
cloudera.hash=ed252cd5add6e46b84b9167f629e04aeaa581dc7
cloudera.cdh.hash=ed252cd5add6e46b84b9167f629e04aeaa581dc7
cloudera.cdh-packaging.hash=ed252cd5add6e46b84b9167f629e04aeaa581dc7
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=1.0.0.4.1.0-b5
cloudera.pkg.release=81511698
cloudera.pkg.name=code-migrator
cloudera.cdh.release=cma4.1.0
cloudera.build.time=2026.07.30-17:46:43GMT
